@import url("font_style/stylesheet.css");

.MainHeader{
	font-family: montserrat-regular;
}

.MainHeader img{
	margin-left: auto;
	margin-right: auto;
}

.MainHeader .HeaderLink{
	padding-top: 40px;
	text-align: right;
}

.MainHeader .HeaderLink .fa{
	padding-right: 5px;
	font-size: 18px;
}

.MainHeader .SocialLinks{
	text-align: right;
	padding-top: 45px;
}


.MainHeader .SocialLinks .fa{
	font-size: 25px;
	color: #000000;
	padding-left: 5px;
}

@media (min-width: 666px) and (max-width: 1280px) {

.MainHeader .HeaderLink{
	padding-top: 20px;
	text-align: left;
}

.MainHeader .HeaderLink .fa{
	padding-right: 0px;
	font-size: 14px;
}

.MainHeader .SocialLinks {
	padding-top: 20px;
}

.MainHeader .SocialLinks .fa{
	font-size: 23px;
	color: #000000;
	padding-left: 5px;
}

	
}


@media (min-width: 320px) and (max-width: 660px) {

.MainHeader{
	text-align: center;
}
	
.MainHeader .HeaderLink{
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

.MainHeader .SocialLinks{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}


}

/*..................................*/

.HeaderNavbar {
	background-color: #000000;
	}

.NavBarColor {
	font-family: montserrat-regular;
	border-radius: 0px;
	}

.NavBarColor li .active {
	color: #000000;
	background-color:#FFFFFF;
	border-top: #FFFFFF 3px solid;
	border-bottom: #FFFFFF 3px solid;
	}

.NavBarColor li .active:visited {
	color: #000000;
	}

.NavBarColor li .active:hover {
	color: #FFFFFF;
	background-color:transparent;
	border-top: #000000 3px solid;
	border-bottom: #FFFFFF 3px solid;
	}

.NavBarColor li a {
	color: #FFFFFF;
	font-size: 13px;
	border-top: #000000 3px solid;
	border-bottom: #000000 3px solid;
	transition: 1s ease all;
	text-transform: uppercase;
	}

.NavBarColor li a:visited {
	color: #FFFFFF;
}
.NavBarColor ul li a:hover {
	color: #FFFFFF;
	background-color:transparent;
	border-bottom: #FFFFFF 3px solid;
}
.NavBarColor li ul li a {
	color: #000000;
	border-top: #FFFFFF 3px solid;
	border-bottom: #FFFFFF 3px solid;
	}
.NavBarColor li ul li a:visited {
	color: #000000;
}
.NavBarColor li ul li a:hover{
	color: #FFFFFF;
	background-color:#000000;
}	

.NavBarColor .dropdown .dropdown-toggle{
    background-color: transparent;
	border-top: #000000 3px solid;
	border-bottom: #000000 3px solid;
	color: #FFFFFF;
	}

.NavBarColor .dropdown .dropdown-toggle:hover{
	background-color: transparent;
	border-top: #000000 3px solid;
	border-bottom: #000000 3px solid;
	}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-left-color: #000000;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

@media (min-width: 666px) and (max-width: 1280px) {


.NavBarColor {
	width:100%;
	}
	
.NavBarColor li a {
	font-size: 10px;
	}
}


@media (min-width: 320px) and (max-width: 660px) {

.NavBarColor {
	margin-top: 15px;
	margin-bottom: 20px;
	}

.NavBarColor li .active {
	border-top: #FFFFFF 0px solid;
	border-bottom: #FFFFFF 0px solid;
	}

.NavBarColor li .active:hover {
	color: #FFFFFF;
	background-color:#000000;
	border-top: #000000 0px solid;
	border-bottom: #FFFFFF 0px solid;
	}

.NavBarColor li a {
	color: #FFFFFF;
	border-top: #000000 0px solid;
	border-bottom: #000000 0px solid;
	}

.NavBarColor ul li a:hover {
	color: #000000;
	background-color:#FFFFFF;
	border-bottom: #FFFFFF 0px solid;
}
.NavBarColor li ul li a {
	color: #FFFFFF;
	border-top: #FFFFFF 0px solid;
	border-bottom: #FFFFFF 0px solid;
	}
.NavBarColor li ul li a:visited {
	color: #FFFFFF;
}
.NavBarColor li ul li a:hover{
	color: #000000;
	background-color:#FFFFFF;
}	

.NavBarColor .dropdown .dropdown-toggle{
	border-top: #000000 0px solid;
	border-bottom: #000000 0px solid;
	}

.NavBarColor .dropdown .dropdown-toggle:hover{
	border-top: #000000 0px solid;
	border-bottom: #000000 0px solid;
	
}
}

/*---------------------------------------------------*/

.SpacingBox{
	height: 40px;
}

.SpacingBox1{
	height: 20px;
}

.SpacingBox2{
	height: 10px;
}

/*---------------------------------------------------*/

.img-fill img {
  min-height: auto;
}

.Modern-Slider .MobViewSlide{
  display: none;
}

.Modern-Slider .NextArrow{
  position:absolute;
  top:45%;
  right:0px;
  width:45px;
  height:45px;
  background:rgba(0,0,0,.50);
  border:0 none;
  margin-top:-22.5px;
  text-align:center;
  font:20px/45px FontAwesome;
  color:#FFF;
  z-index:5;
}

.Modern-Slider .NextArrow:before{content:'\f105';}

.Modern-Slider .PrevArrow{
  position:absolute;
  top:45%;
  left:0px;
  width:45px;
  height:45px;
  background:rgba(0,0,0,.50);
  border:0 none;
  margin-top:-22.5px;
  text-align:center;
  font:20px/45px FontAwesome;
  color:#FFF;
  z-index:5;
}

.Modern-Slider .PrevArrow:before{content:'\f104';}

.Modern-Slider .slick-dots{
  position:absolute;
  height:5px;
  background:rgba(255,255,255,.20);
  bottom:0px;
  width:100%;
  left:0px;
  padding:0px;
  margin:0px;
  list-style-type:none;
}
.Modern-Slider .slick-dots li button{display:none;}
.Modern-Slider .slick-dots li{
  float:left;
  width:0px;
  height:5px;
  background:#F1A839;
  position:absolute;
  left:0px;
  bottom:0px;
}

.Modern-Slider .slick-dots li.slick-active{
  width:100%;
  animation:ProgressDots 11s both;
}

.Modern-Slider .item h3{
  font:30px/50px RalewayB;
  text-transform:uppercase;
  color:#FFF;
  animation:fadeOutRight 1s both;
  margin:0;
  padding:0;
}


.Modern-Slider {background:#ffffff;}

/* ==== Slider Image Transition === */
@keyframes Slick-FastSwipeIn{
    0%{transform:rotate3d(0,1,0,150deg) scale(0)  perspective(400px);} 
    100%{transform:rotate3d(0,1,0,0deg) scale(1) perspective(400px);} 
}

@-webkit-keyframes ProgressDots{from{width:0px;}to{width:100%;}}
@keyframes ProgressDots{from{width:0px;}to{width:100%;}}

/* ==== Slick Slider Css Ruls === */
.slick-slider{position:relative;display:block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}.slick-list.dragging{cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left /* If RTL Make This Right */ ;height:100%;min-height:1px}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}




@media (min-width: 740px) and (max-width: 1280px) {
	
}

@media (min-width: 320px) and (max-width: 740px) {


.Modern-Slider .PCViewSlide{
 display: none;
}

.Modern-Slider .MobViewSlide{
 display: block;
}

.Modern-Slider .NextArrow{
  top:60%;
}

.Modern-Slider .NextArrow:before{content:'\f105';}

.Modern-Slider .PrevArrow{
  top:60%;
}

}




/*---------------------------------------------------*/

.carousel{
	
}

.carousel .carousel-indicators li{
	background-color: #FFFFFF;
	border: #FFFFFF;
	width: 55px;
	height: 7px;
	border-radius: 0px;
	
}
.carousel .carousel-indicators li.active{
	background-color: #000000;
	border: #000000;
	
}

	
@media (min-width: 320px) and (max-width: 660px) {
	
.carousel .carousel-indicators li{
	width: 20px;
	height: 4px;
	
}
}

/*---------------------------------------------------*/

.HomeAboutUs {
	font-family: montserrat-regular;
	text-align: justify;
}

.HomeAboutUs .HomeAboutDetails h1{
	font-size: 45px;
	color:#3E3E3F;
	margin-top: -15px;
	margin-bottom: -10px;
}

.HomeAboutUs p{
	padding-top: 20px;
}

.HomeAboutUs .Link{
	padding-top: 30px;
}

.HomeAboutUs .Link a{
	border:#000000 3px dotted;
	color:#000000;
	font-size: 16px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 30px;
	padding-right: 30px;
	border-radius: 10px;
	transition: 1s ease all;
}

.HomeAboutUs .Link a:hover{
	background-color:#000000;
	color:#FFFFFF;
	text-decoration: none;
}

@media (min-width: 666px) and (max-width: 1280px) {


}


@media (min-width: 320px) and (max-width: 740px) {

.HomeAboutUs {
	font-family: montserrat-regular;
}

.HomeAboutUs .HomeAboutDetails h2{
	font-size: 22px;
}

.HomeAboutUs .HomeAboutDetails h1{
	font-size: 32px;
	margin-top: -10px;
	margin-bottom: -8px;
}
	
.HomeAboutUs .HomeAboutDetails h4{
	font-size: 17px;
}

}

/*---------------------------------------------------*/

.HomeProductServices {
	font-family: montserrat-regular;
	background-color: #000000;
	color:#FFFFFF;
}

.HomeProductServices h1{
	text-align: center;
}

.HomeProductServices .Bar{
	background-color: #FFFFFF;
	height: 5px;
	border-radius: 10px;
	width: 10%;
	margin-left: auto;
	margin-right: auto;
}

.HomeProductServices a{
	color: #000000;
}

.HomeProductServices a:hover{
	color: #000000;
	text-decoration: none;
}

.HomeProductServices .Box{
	border-radius: 10px;
	margin-bottom: 30px;
}

.HomeProductServices .Box .BoxHeight{
	height: 250px;
}

.HomeProductServices .Box .BoxDetails{
    background-color: #FFFFFF;
    padding-top: 5px;
 	padding-left: 15px;
 	padding-right: 15px;
 	padding-bottom: 30px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	opacity: 0.9;
	transition: 1s ease all;
}

.HomeProductServices .Box:hover .BoxDetails {
	opacity: 1;
}

.HomeProductServices .Box h3{
	font-family: montserrat-bold;
}

.HomeProductServices .Box .Link{
	text-align: right;
}


.HomeProductServices .Link span{
	background-color: #000000;
	border:#000000 1px dotted;
	color:#FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 20px;
	transition: 1s ease all;
}

.HomeProductServices .Link span:hover{
	background-color: #FFFFFF;
	color:#000000;
}

@media (min-width: 666px) and (max-width: 1280px) {


.HomeProductServices h1{
	font-size: 30px;
}

}


@media (min-width: 320px) and (max-width: 740px) {


.HomeProductServices h1{
	font-size: 25px;
}

.HomeProductServices .Bar{
	width: 20%;
}
}

/*----------------------------------*/

.PageHeader{
	padding: 20px;
	font-size: 45px;
	text-align: center;
	color: #000000;
	font-family: montserrat-black;
}

.PageHeader .Bar{
	height: 5px;
	width: 5%;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

/*----------------------------------*/

.PageContent{
   font-family: montserrat-regular;
	text-align: justify;
}
.PageContent h1{
   font-family: montserrat-bold;
}
.PageContent h4{
   font-family: montserrat-bold;
}


/*--------------------------------------*/

.Services{
	font-family: montserrat-regular;
}

.Services span{
	color: #FFFFFF;
	padding-right: 10px;
}

.Services .Box{
	padding: 20px;
}

.Services .ServiceBox{
	background-repeat: no-repeat;
	margin-bottom: 20px;
	height: 300px;
	background-size: cover;
	}

.Services .ServiceBox .Bar{
	background-color: #FF5626;
	width: 15%;
	height: 4px;
	margin-bottom:30px;
	}

.Services .ServiceBox .ServiceName{
	font-family: montserrat-bold;
	background-color: #000000;
	color: #FFFFFF; 
	padding: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 17px;
	height: 100px;
	transition: 1s ease;
}

.Services .ServiceBox:hover .ServiceName{
	background-color: #FF9300;
}

.Services .HeightBox{
	height: 200px;
}

.Services .SideBox{
	background-color: #F7F7F7;
}

.Services .BoxMenu{
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	border-bottom: #FFFFFF 1px solid;
	transition: 1s ease all;
}

.Services .BoxMenu:hover{
	background-color: #FAC02F;
}

.Services .BoxMenu:hover a{
	color:#FFFFFF;
}


.Services .BoxMenu span{
	float: right;
	background-color: #FFFFFF;
	color:#000000;
	padding:5px;
	margin-top: -5px;
	padding-left: 10px;
	padding-right: 10px;
}

.Services .BoxMenu a{
	color:#000000;
}

.Services .BoxMenu a:hover{
	color:#FFFFFF;
	text-decoration: none;
}

/*---------------------------------------------------*/


.ContactHeader{
	padding: 20px;
	font-size: 40px;
	text-align: center;
	color: #000000;
	font-family: montserrat-black;
	background-color: #EEEEEE;
}


/*---------------------------------------------------*/

.ContactBody {
	font-family: montserrat-regular;
}

.ContactBody .container{
	box-shadow: 5px 5px 10px 10px #EAEAEC;
}

.ContactBody .ContactBg{
	padding-left: 70px;
	height: 600px;
	box-shadow: 5px 5px 10px 10px #EAEAEC;
}

.ContactBody .ContactBg .fa{
	padding-right: 5px;
	font-size: 20px;
}

.ContactBody .ContactBg h3{
	text-transform: uppercase;
}

.ContactBody .Bar{
	background-color: #000000;
	height: 4px;
	width: 15%;
}

.ContactBody .ContactForm{
	padding-left: 40px;
	padding-right: 30px;
	height: 600px;
}

.ContactBody .ContactForm input[type="text"], [type="email"]{
	width: 100%;
	background-color: transparent;
	border:#EAEAEC 0px solid;
	border-bottom: #C2C2C4 2px solid;
	height: 55px;
}

.ContactBody .ContactForm textarea{
	width: 100%;
	background-color: transparent;
	border:#EAEAEC 0px solid;
	border-bottom: #C2C2C4 2px solid;
	padding-top: 20px;
}

.ContactBody .ContactForm input[type="submit"]{
	width: 250px;
	float: right;
	margin-top: 20px;
	background-color: #000000;
	color:#FFFFFF;
	transition: 1s ease all;
}

.ContactBody .ContactForm input[type="submit"]:hover{
	background-color: #EEEEEE;
	color:#000000;
}

@media (min-width: 666px) and (max-width: 1280px) {

.ContactBody .ContactB{
	padding-left: 100px;
	height: 550px;
}
	
.ContactBody .ContactForm{
	padding-left: 30px;
	padding-right: 30px;
	height: 570px;
}
	
}


@media (min-width: 320px) and (max-width: 740px) {


.ContactBody .ContactBg{
	padding-left: 30px;
	height: 400px;
}
	
.ContactBody .ContactForm{
	height: 730px;
}
	
.ContactBody .Bar{
	width: 25%;
}
	
}

/*---------------------------------------------------*/

.TopFooter {
	background-color: #000000;
	font-family: montserrat-regular;
	padding-top: 40px;
}

.TopFooter .container{
	position:relative;
	margin-bottom: -30px;
	background-color: #FFFFFF;
	padding: 30px;
	padding-left: 50px;
	padding-right: 50px;
	font-size: 27px;
}

.TopFooter .Link{
	text-align: right;
	padding-top: 15px;
}

.TopFooter .Link a{
	background-color: #000000;
	border: #FFFFFF 1px dotted;
	color:#ffffff;
	font-size: 16px;
	text-transform: uppercase;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 40px;
	padding-right: 40px;
	transition: 1s ease all;
}

.TopFooter .Link a:hover{
	background-color: #FFFFFF;
	border: #000000 1px dotted;
	color:#000000;
	text-decoration: none;
}

@media (min-width: 666px) and (max-width: 1280px) {

.TopFooter .container{
	padding: 20px;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 22px;
}

.TopFooter .Link a{
	font-size: 14px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
}

}


@media (min-width: 320px) and (max-width: 740px) {


.TopFooter .container{
	padding: 20px;
	font-size: 20px;
	text-align: center;
}

.TopFooter .Link{
	text-align: center;
	padding-top: 25px;
	padding-bottom: 20px;
}

}




/*---------------------------------------------------*/

.Footer {
	background-color: #E6E7E9;
	font-family: montserrat-regular;
	padding-bottom: 30px;
}

.Footer h4{
	text-transform: uppercase;
}

.Footer .fa{
	font-size: 20px;
}

.Footer a{
	color:#000000;
}

.Footer a:hover{
	color:#000000;
	text-decoration: none;
}

.Footer .FooterEmail{
	padding-top: 30px;
}

.Footer .Copyrights{
	font-size: 12px;
	padding-top: 20px;
}

/*---------------------------------------------------*/


/*all textfileds*/
label {
	color: #000000;
	font-family: montserrat-regular;
	font-size: 12px;
}
select {
    height: 40px;
    background-color : #f6f6f6;
    border: 1px solid #E4E4E4;
    font-size: 14px;
    font-family: montserrat-regular;
    padding: 0px 10px;
    color: #ACACAC;
    width: 100%;
}
input[type="number"] {
    height: 40px;
    background-color : #f6f6f6;
    border: 1px solid #E4E4E4;
    font-size: 14px;
    font-family: montserrat-regular;
    padding: 0px 10px;
    color: #ACACAC;
    width: 100%;
}
input[type="radio"]{
    height: 15px;
    margin-right: 15px;	
}
input[type="submit"] {
	height: 45px;
	background-color : #000000;
	border: 0px solid #CCC;
	padding: 0px 10px;
	color: #FFFFFF;
	width: 100%;
	font-family: montserrat-regular;
	font-size: 14px;
}
input[type="submit"]:hover {
	height: 45px;
	background-color : #FFFFFF;
	border: 0px solid #666;
	padding: 0px 10px;
	color: #FECA0A;
	font-family: montserrat-regular;
	font-size: 14px;
	width: 100%;
}
textarea {
	height: 150px;
	background-color : #f6f6f6;
	border: 1px solid #E4E4E4;
	padding: 10px;
	color: #ACACAC;
	width: 100%;
}
textarea:hover {
	background-color : #f6f6f6;
}














